package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;

public class ReviewQuestionnairelistCanteenDTO implements Serializable{
	
	private static final long serialVersionUID = 1L;
	/**
	 * 问卷id
	 */

	private Integer id;
	/**
	 * 问卷名称
	 */

	private String name;

	/**
	 * 问卷是否删除标识字段（0:false：已删除，1:true:没有删除）
	 */

	private Integer flag;

	/**
	 * 当前问卷进行中的调查数
	 */
	private Integer underWay;	
	
	/**
	 * 发起当前问卷调查的次数
	 */
	private Integer total;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Integer getFlag() {
		return flag;
	}

	public void setFlag(Integer flag) {
		this.flag = flag;
	}

	public Integer getUnderWay() {
		return underWay;
	}

	public void setUnderWay(Integer underWay) {
		this.underWay = underWay;
	}

	public Integer getTotal() {
		return total;
	}

	public void setTotal(Integer total) {
		this.total = total;
	}
	
	

}
